<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.ygtx</groupId>
        <artifactId>ygtx</artifactId>
        <version>3.9.0</version>
    </parent>

    <artifactId>ygtx-gxt</artifactId>

    <name>ygtx-gxt</name>
    <description>工效通模块</description>

    <dependencies>
        <dependency>
            <groupId>com.ygtx</groupId>
            <artifactId>ygtx-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ygtx</groupId>
            <artifactId>ygtx-framework</artifactId>
        </dependency>

        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-models</artifactId>
            <version>1.6.2</version>
        </dependency>

        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
            <scope>provided</scope>
        </dependency>
    </dependencies>

</project>
